xorgconfig(1)

NAME
xorgconfig - generate an __XCONFIGFILE__ file

SYNOPSIS
xorgconfig

DESCRIPTION
xorgconfig is an interactive program for generating an __XCONFIGFILE__ file for use with __XSERVERNAME__ X servers.

Note that the default name used by xorgconfig for the __XCONFIGFILE__ file is system-dependent. For instance, on some systems, __XCONFIGFILE__-4 is used, and on OS/2, XConfig is used.

FILES

__projectroot__/lib/X11/Cards
    Video cards database

SEE ALSO
__XSERVERNAME__(1), __XCONFIGFILE__(__filemansuffix__), reconfig(1)

AUTHOR
Harm Hanemaayer.